RAFKILL(6)

NAME
Rafkill - a vertical shoot'em-up

SYNOPSIS
rafkill [ -l ] [ -w ] [ -g<speed> ] [ -h ]

DESCRIPTION
Rafkill is a clone of Raptor: Call of the Shadows, a classic shoot'em-up game. You have a bird's eye view of the playing field, which is an alien world, and your job is to destroy the enemies that are flying towards you shooting bullets. The score lets you buy life, shield, better weapons or even new spaceships. Killing enemies gives you money, or score. If you kill a group of enemies, you might get a handy coin which gives you more score. There are other powerups, so look for them too. The score lets you buy more weapons and hull parts. There are 5 weapon groups and a few weapons in each group, but you can only have one weapon per group except for the accessory weapons in which you can have up to 3 weapons. Once you buy 3, you cannot buy any more. There are 3 hulls, which have each higher life and shield than the previous one and gives you access to a new set of weapons. Buying a new hull does not throw away your weapons, but it does throw away your accessory weapons.

OPTIONS

-l  run the game without displaying the background

-w  run the game in windowed mode instead of full screen

-g<speed>
    run the game at a different speed (default is 40)

-h, -help, --help
    display help message and exit

KEYS

Left, Right, Up, Down
    move the ship across the screen

Space or Enter
    fire the main weapon

Alt switch between alternate weapons

Esc return to the game menu

AUTHOR
Rafkill was written by Jon Rafkind <workmin@ccs.neu.edu>. This manual page was written by Sam Hocevar <sam@zoy.org>, for the Debian GNU/Linux system (but may be used by others).